Recentemente cheguei nesse problema com o WordPress mais especificamente ao abrir o plugin Slider Revolution v 6.4.3. O plugin está desatualizado, talvez isso tenha sido corrigido na nova versão mas como não atualizei, segui por essa outra alternativa.

Depois de pesquisar bastante, descobri como solucionar o problema, para maiores informações, consultar https://wordpress.org/support/topic/javascript-error-uncaught-typeerror-this-_addclass-is-not-a-function/

Para corrigir, instale e ative o plugin https://br.wordpress.org/plugins/enable-jquery-migrate-helper/, isso já deve resolver o problema.

O motivo do erro é que o WP 5.6 mudou a versão do jQuery na biblioteca Javascript que ele usa e isso pode fazer quebrar os plugins usados no site.

Update: O problema acabou voltando e só instalar o plugin não resolveu. No admin bar precisei ir em jQuery Migrate > Setting Page e alterei a versão do jQuery para Legacy.